<!DOCTYPE html>
<html lang="vi">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
      <!--[if IE]>
      <meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'>
      <![endif]-->
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
      <link rel="shortcut icon" href="themes/vip/img/favicon.ico">
      <link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/font-awesome.min.css">
      <link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/jquery.jscrollpane.css">
      <link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/owl.carousel.min.css">
      <link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/owl.theme.default.css">
      <link rel="stylesheet" type="text/css" href="themes/vip/css/main.css">
      <meta property="og:type" content="article" />
      <meta property="og:title" content="Cảnh báo vi phạm bản quyền tác giả" />
      <meta property="og:description" content="Gần đây chúng tôi phát hiện một số công ty thiết kế, kiến trúc sư ăn cắp hình ảnh, thông tin công trình thiết kế của các công ty, kiến trúc sư uy tín mang về đăng trên website của mình. Đây là hành động vi phạm nghiêm trọng bản quyền tác giả với động cơ lừa đảo khách hàng." />
      <title>Cảnh báo vi phạm bản quyền tác giả</title>
      <meta name="generator" content="vFramework 1.9.10 (http://www.vipcom.vn)" />
   </head>
   <body>
      <!-- Google Code for Chuyển đổi 1 Conversion Page -->
      <script type="text/javascript">
         /* <![CDATA[ */
         var google_conversion_id = 1049473272;
         var google_conversion_language = "en";
         var google_conversion_format = "3";
         var google_conversion_color = "ffffff";
         var google_conversion_label = "lg_0CKnTuXAQ-OG29AM";
         var google_remarketing_only = false;
         /* ]]> */
      </script>
      <script type="text/javascript" src="pagead/conversion.js"></script>
      <noscript>
         <div style="display:inline;">
            <img height="1" width="1" style="border-style:none;" alt="" src="pagead/conversion/1049473272/?label=lg_0CKnTuXAQ-OG29AM&guid=ON&script=0">
         </div>
      </noscript>
      <!-- Facebook Pixel Code -->
      <script>
         !function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
         n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
         n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
         t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
         document,'script','https://connect.facebook.net/en_US/fbevents.js');
         fbq('init', '128417534364535'); // Insert your pixel ID here.
         fbq('track', 'PageView');
      </script>
      <noscript><img height="1" width="1" style="display:none"
         src="https://www.facebook.com/tr?id=128417534364535&ev=PageView&noscript=1"
         /></noscript>
      <!-- DO NOT MODIFY -->
      <!-- End Facebook Pixel Code --><script>
         (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
         (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
         m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
         })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
         
         ga('create', 'UA-11239404-1', 'auto');
         ga('send', 'pageview');
         
      </script>
      <div class="page _block">
         <div class="logo _block">
            <a href="" class="logo _link" title="ACT Architects VN Ltd.">
            <img src="images/actlogo.png" alt="ACT Architects VN Ltd." class="logo _image">
            </a>
         </div>
         <div class="background _block">
            <div class="background _slider" data-banner="slider" id="vf_ajax_3">
               <div class="owl-carousel" data-banner="carousel">
                  <div class="background _item" title="Khu nghỉ dưỡng sinh thái Tiên Sa" style="background-image:url(images/2017/tiensa-7.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Khu phức hợp căn hộ VHG" style="background-image:url(images/2017/vhg-ct-2.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Tổ hợp căn hộ VMD Mỹ Đình" style="background-image:url(images/b/vmd-mydinh-3.jpg)" data-banner="item"></div>
                  <div class="background _item" title="HSL Villas & Homestay" style="background-image:url(images/2018/hslvillas_homestay-2.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Penthouse Vũ Thị Thu" style="background-image:url(images/2017/vttpenthouse-5.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Khu đô thị Việt Đức Legend City" style="background-image:url(images/2019/vglc-2.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Vinpearl Hòn Một" style="background-image:url(images/b/honmot-1.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Tam Cốc Nature homestay" style="background-image:url(images/b/nbhomestay-01.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Vinpearl Golf Land Resort" style="background-image:url(images/b/vinpearlgofl_villas-5.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Làng Việt Kiều Hải Phòng" style="background-image:url(images/b/langvietkieu-4.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Văn phòng BeOnline" style="background-image:url(images/2017/beonline-0.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Biệt thự mẫu Eden Rose" style="background-image:url(images/2017/edenrose-10_2.jpg)" data-banner="item"></div>
                  <div class="background _item" title="Biệt thự Nguyễn Duy Lâm" style="background-image:url(images/2017/nguyenduylam-6.jpg)" data-banner="item"></div>
               </div>
            </div>
         </div>
         <div class="content-bar _block">
            <div class="content-bar _content-toggle -hide" data-bar="content-toggle"></div>
            <div class="content-bar _thumbnail" data-bar="thumbnail">
               <a title="Khu nghỉ dưỡng sinh thái Tiên Sa" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/khu-nghi-duong-sinh-thai-tien-sa.html">Khu nghỉ dưỡng sinh thái Tiên Sa</a>
               <a title="Khu phức hợp căn hộ VHG" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/khu-phuc-hop-can-ho-vhg.html">Khu phức hợp căn hộ VHG</a>
               <a title="Tổ hợp căn hộ VMD Mỹ Đình" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/to-hop-can-ho-vmd-my-dinh.html">Tổ hợp căn hộ VMD Mỹ Đình</a>
               <a title="HSL Villas & Homestay" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/hsl-villas--homestay.html">HSL Villas & Homestay</a>
               <a title="Penthouse Vũ Thị Thu" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/penthouse-vu-thi-thu.html">Penthouse Vũ Thị Thu</a>
               <a title="Khu đô thị Việt Đức Legend City" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/khu-do-thi-viet-duc-legend-city.html">Khu đô thị Việt Đức Legend City</a>
               <a title="Vinpearl Hòn Một" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/vinpearl-hon-mot.html">Vinpearl Hòn Một</a>
               <a title="Tam Cốc Nature homestay" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/tam-coc-nature-homestay.html">Tam Cốc Nature homestay</a>
               <a title="Vinpearl Golf Land Resort" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/vinpearl-golf-land-resort.html">Vinpearl Golf Land Resort</a>
               <a title="Làng Việt Kiều Hải Phòng" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/lang-viet-kieu-hai-phong.html">Làng Việt Kiều Hải Phòng</a>
               <a title="Văn phòng BeOnline" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/van-phong-beonline.html">Văn phòng BeOnline</a>
               <a title="Biệt thự mẫu Eden Rose" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/biet-thu-mau-eden-rose.html">Biệt thự mẫu Eden Rose</a>
               <a title="Biệt thự Nguyễn Duy Lâm" data-bar="thumbnail-item" class="content-bar _thumbnail-text -has-link" href="du-an/biet-thu-nguyen-duy-lam.html">Biệt thự Nguyễn Duy Lâm</a>
            </div>
            <div class="content-bar _nav-toggle" data-bar="nav-toggle"></div>
            <div class="content-bar _nav" data-bar="nav">
               <div class="search _block">
                  <div class="search _toggle" data-search="toggle"></div>
                  <form method="get" action="tim/" class="search _form" data-search="form">
                     <input autocomplete="off" type="text" value="" class="search _input-text" id="k" name="k" value="" placeholder="Tìm kiếm" data-search="text">
                     <input type="submit" onsubmit="formcheck();" value="Tìm kiếm" class="search _submit">
                  </form>
               </div>
               <div class="menu _block -show-sub-desktop">
                  <ul class="menu _list">
                     <li class="menu _item" data-menu="item">
                        <a title="Giới thiệu" href="gioi-thieu/nang-luc/" class="menu _link">Giới thiệu<span class="menu _sub-toggle" data-menu="open-sub"></span></a>
                        <ul class="menu _sub-list">
                           <li class="menu _sub-heading">
                              <span class="menu _close-arrow" data-menu="close-sub"></span>
                              <a class="menu _head-link" title="Giới thiệu">Giới thiệu</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Năng lực" href="gioi-thieu/nang-luc/" class="menu _sub-link">Năng lực</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Chiến lược" href="gioi-thieu/chien-luoc/" class="menu _sub-link">Chiến lược</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Giải thưởng" href="gioi-thieu/giai-thuong/" class="menu _sub-link">Giải thưởng</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Thương hiệu" href="gioi-thieu/thuong-hieu/" class="menu _sub-link">Thương hiệu</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Bản quyền" href="gioi-thieu/ban-quyen/" class="menu _sub-link">Bản quyền</a>
                           </li>
                        </ul>
                     </li>
                     <li class="menu _item" data-menu="item">
                        <a title="Thiết kế" href="thiet-ke/" class="menu _link">Thiết kế<span class="menu _sub-toggle" data-menu="open-sub"></span></a>
                        <ul class="menu _sub-list">
                           <li class="menu _sub-heading">
                              <span class="menu _close-arrow" data-menu="close-sub"></span>
                              <a class="menu _head-link" title="Thiết kế">Thiết kế</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Quy hoạch Chi tiết" href="thiet-ke/quy-hoach-chi-tiet/" class="menu _sub-link">Quy hoạch Chi tiết</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Kiến trúc - Cảnh quan" href="thiet-ke/kien-truc-canh-quan/" class="menu _sub-link">Kiến trúc - Cảnh quan</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Ngoại thất - Nội thất" href="thiet-ke/ngoai-that-noi-that/" class="menu _sub-link">Ngoại thất - Nội thất</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Thiết kế Biệt thự - Nhà ở" href="thiet-ke/biet-thu-nha-o/" class="menu _sub-link">Thiết kế Biệt thự - Nhà ở</a>
                           </li>
                        </ul>
                     </li>
                     <li class="menu _item" data-menu="item">
                        <a title="Dự án" href="du-an/" class="menu _link">Dự án<span class="menu _sub-toggle" data-menu="open-sub"></span></a>
                        <ul class="menu _sub-list">
                           <li class="menu _sub-heading">
                              <span class="menu _close-arrow" data-menu="close-sub"></span>
                              <a class="menu _head-link" title="Dự án">Dự án</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Khách sạn - Resort" href="du-an/khach-san-resort/" class="menu _sub-link">Khách sạn - Resort</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Đô thị Sinh thái" href="du-an/do-thi-sinh-thai/" class="menu _sub-link">Đô thị Sinh thái</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Phức hợp - Căn hộ" href="du-an/phuc-hop-can-ho/" class="menu _sub-link">Phức hợp - Căn hộ</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Biệt thự - Nhà ở" href="du-an/biet-thu-nha-o-1/" class="menu _sub-link">Biệt thự - Nhà ở</a>
                           </li>
                        </ul>
                     </li>
                     <li class="menu _item -current" data-menu="item">
                        <a title="Kết nối" href="ket-noi/lien-he/" class="menu _link">Kết nối<span class="menu _sub-toggle" data-menu="open-sub"></span></a>
                        <ul class="menu _sub-list">
                           <li class="menu _sub-heading">
                              <span class="menu _close-arrow" data-menu="close-sub"></span>
                              <a class="menu _head-link" title="Kết nối">Kết nối</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Liên hệ" href="ket-noi/lien-he/" class="menu _sub-link">Liên hệ</a>
                           </li>
                           <li class="menu _sub-item -current" data-menu="item">
                              <a title="Tin tức" href="ket-noi/tin-tuc/" class="menu _sub-link">Tin tức</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Tuyển dụng" href="ket-noi/tuyen-dung/" class="menu _sub-link">Tuyển dụng</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Facebook" href="http://www.facebook.com/actvn" class="menu _sub-link">Facebook</a>
                           </li>
                        </ul>
                     </li>
                  </ul>
               </div>
            </div>
         </div>
         <div class="main-content _block -full-height" data-main="block">
            <div class="main-content _heading">
               <div class="main-content _close" data-main="close"></div>
               <h1 class="main-content _title">Cảnh báo vi phạm bản quyền tác giả</h1>
            </div>
            <div class="main-content _primary" data-main="primary">
               <div class="article _wrapper" data-block="article-scrollpanel">
                  <div data-block="scroll-content">
                     <div class="article _block">
                        <p>Kính thưa Quý khách,</p>
                        <p>Gần đây chúng tôi phát hiện một số công ty thiết kế, kiến trúc sư ăn cắp hình ảnh, thông tin công trình thiết kế của các công ty, kiến trúc sư uy tín mang về đăng trên website của mình. Đây là hành động vi phạm nghiêm trọng bản quyền tác giả với động cơ lừa đảo khách hàng. </p>
                        <p>Thủ đoạn của các công ty, kiến trúc sư lừa đảo này thường là:</p>
                        <p>- Lấy hình ảnh, bài viết công trình trên website của ACT Architects (VN) và một số công ty kiến trúc uy tín khác. Xóa dấu bản quyền gốc, chèn logo và địa chỉ website của công ty lừa đảo lên hình ảnh.<br />- Đăng hình ảnh, thông tin công trình đã bị sửa đổi lên các website của công ty lừa đảo và các trang, diễn đàn khác trên Internet. Tên công trình, địa điểm, công ty thiết kế, nội dung bài viết đã bị sửa đổi nhằm mục đích quảng bá sai sự thực cho năng lực của công ty lừa đảo.</p>
                        <p><span>Bộ phận Pháp chế của ACT Architects (VN) Ltd. đang phối hợp với các đồng nghiệp bị ăn cắp bản quyền để lần lượt đưa những kẻ cắp này ra trước công luận và pháp luật.</span></p>
                        <p>Quý khách quan tâm xin theo dõi thông tin liên quan trên <span style="color: #ff0000;"><a href="https://www.facebook.com/pg/actvn/photos/?tab=album&amp;album_id=1340962549275718"><span style="color: #ff0000;">Fanpage Facebook</span></a></span> của ACT Architects (VN) Ltd.</p>
                     </div>
                     <br /><br />
                     <ul class="news _list" data-news="list">
                        <li class="li news _item">
                           <div class="news _source">2017-02-10 08:41:53, ACT</div>
                           <a class="news _title" href="ket-noi/tin-tuc/cong-ty-kien-truc-act-ra-mat-logo-va-website-moi.html" title="Công ty Kiến trúc ACT ra mắt logo và website mới">Công ty Kiến trúc ACT ra mắt logo và website mới</a>
                           <div class="news _content">Trong lộ trình làm mới hệ thống nhận dạng thương hiệu, ngày 01/02/2017 tại Hà Nội, Công ty Kiến trúc ACT Việt Nam đã ra mắt Logo và Website mới...</div>
                        </li>
                        <li class="li news _item">
                           <div class="news _source">2017-02-09 14:26:52, International Property Awards</div>
                           <a class="news _title" href="ket-noi/tin-tuc/times-city-ha-noi-doat-giai-du-an-phuc-hop-tot-nhat.html" title="Times City Hà Nội đoạt giải dự án phức hợp tốt nhất">Times City Hà Nội đoạt giải dự án phức hợp tốt nhất</a>
                           <div class="news _content">Khu đô thị Times City do ACT Architects (VN) thiết kế quy hoạch, kiến trúc cảnh quan vừa đoạt giải “Dự án phức hợp tốt nhất Việt Nam” và &quot;Trung tâm thương mại tốt nhất Việt Nam&quot;</div>
                        </li>
                     </ul>
                     <div class="article _block" data-news="loader" style="text-align:center;display:none;"><img src="images/loader.gif" style="max-width:32px;margin-top:20px;" /></div>
                     <p style="height:27px;"></p>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="detect-desktop"></div>
      <script type="text/javascript" src="themes/vip/js/lib.js"></script>
      <script async type="text/javascript" src="themes/vip/js/jquery.mousewheel.js"></script>
      <script async type="text/javascript" src="themes/vip/js/jquery.jscrollpane.min.js"></script>
      <script async type="text/javascript" src="themes/vip/js/main.js"></script>
      <script async type="text/javascript" src="themes/vip/js/main-content.js"></script>
      <script async type="text/javascript" src="themes/vip/js/loading.js"></script>
      <script type="text/javascript">
         var url_upload = 'images/';
      </script>
   </body>
</html>